Archive mediawiki/skins/Synagonism
Closed, ResolvedPublicRequest

Description

Reason: See discussion in T193410 - Skin does not work at all.

MarcoAurelio added a subscriber: MarcoAurelio.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptMay 2 2018, 9:29 AM
MarcoAurelio triaged this task as Normal priority.May 2 2018, 10:29 AM
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio updated the task description. (Show Details)May 2 2018, 10:36 AM

Change 430326 had a related patch set (by MarcoAurelio) published:
[mediawiki/skins@master] Archive the Synagonism skin

https://gerrit.wikimedia.org/r/430326

Change 430329 had a related patch set (by MarcoAurelio) published:
[integration/config@master] Archive the Synagonism skin

https://gerrit.wikimedia.org/r/430329

MarcoAurelio updated the task description. (Show Details)May 2 2018, 10:43 AM
MarcoAurelio moved this task from Backlog to Archive extensions on the Cleanup board.

Change 430332 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/skins/Synagonism@master] Archive the Synagonism skin

https://gerrit.wikimedia.org/r/430332

Mentioned in SAL (#wikimedia-releng) [2018-05-02T10:52:40Z] <hashar> gerrit: added Hauskatze / MarcoAurelio to group "mediawiki-skins-Synagonism" ( https://gerrit.wikimedia.org/r/#/admin/groups/838,members ) for T193611

Change 430332 merged by MarcoAurelio:
[mediawiki/skins/Synagonism@master] Archive the Synagonism skin

https://gerrit.wikimedia.org/r/430332

Change 430329 merged by jenkins-bot:
[integration/config@master] Archive the Synagonism skin

https://gerrit.wikimedia.org/r/430329

MarcoAurelio updated the task description. (Show Details)May 2 2018, 10:57 AM
MarcoAurelio updated the task description. (Show Details)May 2 2018, 11:06 AM
MarcoAurelio updated the task description. (Show Details)

Two things left to do:

Change 430326 merged by Legoktm:
[mediawiki/skins@master] Archive the Synagonism skin

https://gerrit.wikimedia.org/r/430326

Thanks @Legoktm - Could you please also delete https://github.com/wikimedia/mediawiki-skins-Synagonism as well? Thanks.

MarcoAurelio updated the task description. (Show Details)May 4 2018, 8:57 AM
MarcoAurelio removed a project: Patch-For-Review.
MarcoAurelio moved this task from working on to ready on the User-MarcoAurelio board.
MarcoAurelio removed a subscriber: gerritbot.
MarcoAurelio moved this task from Backlog to delete on the GitHub-Mirrors board.May 4 2018, 9:10 AM

Thanks @Legoktm - Could you please also delete https://github.com/wikimedia/mediawiki-skins-Synagonism as well? Thanks.

Done.

Legoktm closed this task as Resolved.May 4 2018, 4:32 PM
Legoktm updated the task description. (Show Details)
MarcoAurelio moved this task from ready to archive on the User-MarcoAurelio board.May 6 2018, 8:48 PM
Vvjjkkii renamed this task from Archive mediawiki/skins/Synagonism to 8sdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii removed MarcoAurelio as the assignee of this task.
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: MarcoAurelio, Aklapper.
MarcoAurelio closed this task as Resolved.Jul 2 2018, 4:39 PM
MarcoAurelio lowered the priority of this task from High to Normal.